﻿.about-kexin .home-title{font-size:30px;font-weight:var(--fontbold5);text-align:center;text-transform:capitalize;color: var(--fontcolor);margin-bottom: 10px;line-height: 1.4;}
.home-icon{color: var(--color);text-align: center;text-transform: uppercase;margin-bottom: 10px;}
.aboutcompany-1{padding:4% 0;position:relative;z-index:1}
.aboutcompany-1::before{content:"";position:absolute;left:50%;top:0px;transform:translateX(-50%);width:100vw;max-width:1920px;height:100%;background:url(https://css02.v15cdn.com/m431/imgs/about-company-1.webp);z-index:-1}
.aboutcompany-1 .home-des,.aboutcompany-1 .home-title{color:#fff}
.aboutcompany-1 .list{display:flex;flex-wrap:wrap;justify-content:space-between;list-style:none;margin-top:7%}
.aboutcompany-1 .list li{width:23%;background:#fefefe;border-radius:10px;text-align:center;padding:50px 25px 30px;display:flex;flex-direction:column;align-items:center;justify-content:flex-start;position:relative}
.aboutcompany-1 .list li .icon{background:var(--color);width:90px;height:90px;border-radius:50%;display:flex;align-items:center;justify-content:center;position:absolute;top:-45px;left:50%;transform:translateX(-50%)}
.aboutcompany-1 .list li .title{font-weight:var(--fontbold6);font-size:var(--fontsize20);padding:10px 0}
.aboutcompany-1 .list li .text{color:#666}
.aboutcompany-2{padding:4% 0}
.aboutcompany-2 .list{margin-top:3%;display:flex;flex-wrap:wrap;list-style:none}
.aboutcompany-2 .list li{width:33.33333%}
.aboutcompany-2 .list li .img{overflow:hidden}
.aboutcompany-2 .list li .img img{transition:all .1s linear;width:100%}
.aboutcompany-2 .list li .info{background:#fff;box-shadow:0 3px 29px 0 rgba(228,228,228,.48);text-align:center;padding:30px 20px;transition:all .1s linear}
.aboutcompany-2 .list li .info .title{color:var(--color);font-size:var(--fontsize20)}
.aboutcompany-2 .list li .info .text{color:#666}
.aboutcompany-2 .list li:hover .img img{transform:scale(1.02)}
.aboutcompany-2 .list li:hover .info{background:var(--color)}
.aboutcompany-2 .list li:hover .info .text,.aboutcompany-2 .list li:hover .info .title{color:#fff}
.aboutcompany-3 .item{display:flex;flex-wrap:wrap;justify-content:space-between}
.aboutcompany-3 .item .img{width:50%}
.aboutcompany-3 .item .img img{width:100%;height:100%;object-fit:cover}
.aboutcompany-3 .item .info{flex:1;display:flex;flex-direction:column;align-items:flex-start;justify-content:center;background:#332f2c;padding:20px 4%}
.aboutcompany-3 .item .info .home-title{text-align:left;color:#FFFFFF;margin-bottom:20px}
.aboutcompany-3 .item .info .text{color:#9a9a9a}
.aboutcompany-4{padding:4% 0 2%}
.aboutcompany-4 .home-icon{display:flex;align-items:center;justify-content:center}
.aboutcompany-4 .home-icon::after,.aboutcompany-4 .home-icon::before{content:"";display:inline-block;width:50px;height:1px;background:var(--color);margin:0 10px}
.aboutcompany-4 .home-title{max-width:800px;margin:10px auto}
.aboutcompany-4 .list{text-align:center;list-style:none;margin-top:20px}
.aboutcompany-4 .list li{margin-bottom:10px}
.aboutcompany-4 .list li em{color:var(--color)}
.aboutcompany-4 .logolist{display:flex;flex-wrap:wrap;justify-content:space-between;list-style:none;margin-top:30px}
.aboutcompany-4 .logolist li{width:20%}
@media (max-width:1024px){.aboutcompany-1 .list li{width:49%}
.aboutcompany-1 .list li:nth-child(1),.aboutcompany-1 .list li:nth-child(2){margin-bottom:80px}}
@media (max-width:768px){.aboutcompany-4 .logolist li{width:50%}
.aboutcompany-2 .list li{width:100%;margin-bottom:10px}
.aboutcompany-3 .item .img{width:100%}
.aboutcompany-3 .item{flex-direction:column-reverse}}
@media (max-width:500px){.aboutcompany-1 .list li{width:100%;margin:80px 0 0!important}
.about-kexin .home-title{font-size:20px}}
